@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center; /* center site in ie5.0 and 5.5 */
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #fff;
}
a {
	color: #77ae9a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
}
h1 {
	font-size: 0.9em;
	margin: 0.5em 20px;
	padding-bottom: 4px;
	color: #77ae9a;
	border-bottom: 1px solid #77ae9a;
}
h2 {
	font-size: .8em;
	margin: 0.5em 20px;
	padding-bottom: 2px;
	color: #77ae9a;
}
p {
	font-size: 0.75em;
	padding: 0.5em 20px;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#left ul {
	font-size: 12px;
	padding: 0.5em 40px;
	color: #000000;
}

#container {
	width: 1000px;
	text-align: left;
	margin: 0px auto;
	background-color:#FFFFFF;
	background-image:url(../images/container_bgr.jpg);
	background-repeat:repeat-y;
}
#content {	
	width: 1000px;
}
#logo {
	float: left;
}
#flash {
	float: right;
	width: 762px;
	height: 178px;
}
#flash img {
	display: block;
}
#wrap {
	clear: left;
	width:1000px;
	background-color: transparent;
	background-position: bottom right;
	background-repeat:no-repeat;
}
#left {
	width: 750px;
	float: left;
}
#right {
	float: left;
	width: 249px;
	border-left: 1px solid #77ae9a;
}
#right p {
	padding: 0.5em 15px;
}
#right h2 {
	margin: 0.5em 15px;
}
#footer {
	width: 100%;
	background-color: #424242;
	background-image:url(../images/footer_bgr.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	padding: 10px 0;
}
#footer p {
	font-size: 0.7em;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #ffcc00;
	text-decoration: underline;
}
#footer .left {
	width: 500px;
	float: left;
}
#footer .right {
	width: 500px;
	float: right;
	text-align: right;
}
#footer .right p {
	color: #999;
}


#sections {
	width: 750px;
	margin: 5px 0;
}
#sections .col {
	float: left;
	width: 238px;
	margin: 10px 4px;
}
#sections .col h3 {
	color: #fff;
	font-size: 0.7em;
	font-weight: normal;
	background-image:url(../images/s_h3_bgr.gif);
	background-repeat:repeat-x;
	background-color: #77ae9a;
	text-transform: uppercase;
}
#sections .col img {
	display: block;
}
#sections .col p, #sections .col h3 {
	padding: 0.5em 10px;
}
#sections .col p.click {
	text-align:right;
	border-bottom: 3px solid #77ae9a;
}
#sections .last {
	width: 245px;
}
#sections .last img {
	border: 0;
}
